a {
  color:            rgb(126,203,111);
  background-color: rgb(0,0,0);
}

a:hover {
  color:            rgb(0,0,0);
  background-color: rgb(126,203,111);
}

td.LayoutMenu h2.BoxTitle {
  color:            rgb(0,0,0);
  background-color: rgb(203,121,36);
}

td.LayoutDocument h2.BoxTitle {
  color:            rgb(0,0,0);
  background-color: rgb(68,151,235);
}

h3 {
  color:            rgb(0,0,0);
  background-color: rgb(180,103,195);
}

/* Box */
div.BoxFrame {
  border-color:     rgb(238,238,238);
  color:            rgb(126,203,111);
  background-color: rgb(0,0,0);
}

/* Layout Page */
table.LayoutPage {
  border-color:     rgb(0,63,0);
  color:            rgb(126,203,111);
  background-color: rgb(6,83,0);
}

/* Layout Footer */
td.LayoutFooter a {
  color:            rgb(126,203,111);
  background-color: rgb(6,83,0);
}

td.LayoutFooter a:hover {
  color:            rgb(6,83,0);
  background-color: rgb(126,203,111);
}

/* Picture */
a.Picture img {
  border-color:     rgb(126,203,111);
}

/* Document */
div.BoxDocument table {
  border-color:     rgb(238,238,238);
}

div.BoxDocument th, div.BoxDocument td {
  border-color:     rgb(188,188,188);
}
